Module tdlight.api
Package it.tdlight.jni

# Class TdApi.MaskPoint

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.MaskPoint

Direct Known Subclasses:
  `TdApi.MaskPointChin`, `TdApi.MaskPointEyes`, `TdApi.MaskPointForehead`, `TdApi.MaskPointMouth`

Enclosing class:
  TdApi

public abstract static sealed class TdApi.MaskPoint extends TdApi.Object permits TdApi.MaskPointForehead, TdApi.MaskPointEyes, TdApi.MaskPointMouth, TdApi.MaskPointChin
This class is an abstract base class. Part of the face, relative to which a mask is placed.

## Constructor Summary

Constructors
Constructor
Description
`MaskPoint()`
Default class constructor.

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### MaskPoint

public MaskPoint()
Default class constructor.